/*GENERALE*/
@font-face {
    font-family: 'UbuntuRegular';
    src: url('../fonts/Ubuntu-Regular.eot');
    src: url('../fonts/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ubuntu-Regular.woff') format('woff'),
    url('../fonts/Ubuntu-Regular.ttf') format('truetype'),
    url('../fonts/Ubuntu-Regular.svg#On-AirInline') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UbuntuLight';
    src: url('../fonts/Ubuntu-Light.eot');
    src: url('../fonts/Ubuntu-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ubuntu-Light.woff') format('woff'),
    url('../fonts/Ubuntu-Light.ttf') format('truetype'),
    url('../fonts/Ubuntu-Light.svg#On-AirInline') format('svg');
}
@font-face {
    font-family: 'UbuntuBold';
    src: url('../fonts/Ubuntu-Bold.eot');
    src: url('../fonts/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Ubuntu-Bold.woff') format('woff'),
    url('../fonts/Ubuntu-Bold.ttf') format('truetype'),
    url('../fonts/Ubuntu-Bold.svg#On-AirInline') format('svg');
}
body{
    padding: 0px;
    font-family: 'UbuntuRegular';
}
.no-padding-right{
    padding-right: 0px!important;
}
.no-padding-left{
    padding-left: 0px!important;
}
.d-flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important;
}
a:hover{
    color: #154531;
}
.ApColumn .block{
    margin-bottom: 0px;
}
.ApColumn .title_block {
    margin: 0px;
    padding-bottom: 0px;
    text-transform: unset;
}
.btn-primary{
    border: 2px solid #154531;
    font: 18px/22px 'UbuntuBold';
    letter-spacing: 0.54px;
    text-transform: uppercase;
    background-color: transparent;
    color: #154531;
    padding: 14px 25px 12px;
}
.btn-primary:hover{
    border: 2px solid #154531;
    background-color: #154531;
    color: #fff;
}
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    border: 2px solid #154531;
    background-color: #154531;
    color: #fff;
}
.btn-outline.disabled,
.btn-outline.disabled:hover,
.btn-outline.disabled:focus,
.btn-outline.disabled:active,
.btn-outline.disabled.active,
.btn-outline[disabled],
.btn-outline[disabled]:hover,
.btn-outline[disabled]:focus,
.btn-outline[disabled]:active,
.btn-outline[disabled].active,
fieldset[disabled] .btn-outline,
fieldset[disabled] .btn-outline:hover,
fieldset[disabled] .btn-outline:focus,
fieldset[disabled] .btn-outline:active,
fieldset[disabled] .btn-outline.active,
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active{
    background-color: #154531;
    border: 2px solid #154531;
    color: #fff;
}
.btn-secondary{
    border: 2px solid #fff;
    font: 18px/22px 'UbuntuBold';
    letter-spacing: 0.54px;
    text-transform: uppercase;
    background-color: transparent;
    color: #fff;
    padding: 14px 25px 12px;
}
.btn-secondary:hover{
    border: 2px solid #fff;
    background-color: #fff;
    color: #154531;
}
.group-span-filestyle .btn-default,
.group-span-filestyle .bootstrap-touchspin .btn-touchspin,
.bootstrap-touchspin .group-span-filestyle .btn-touchspin{
    background-color: #154531;
}
.owl-theme .owl-controls .owl-buttons div{
    background-color: transparent;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    float: left;
    left: -25px;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
    float: right;
    right: -25px;
}
.owl-theme .owl-controls .owl-buttons div:before {
    color: #154531;
    font-size: 46px;
}
.block_carousel .owl-item:before {
    display: none;
}
.form-control{
    background-color: #F7F7F7;
}
/*BACK TO TOP*/
#back-top {
    right: 15px;
    bottom: 15px;
}
#back-top a {
    background: #154531;
    font-size: 0px;
}
#back-top a:before {
    font-size: 20px;
}
/*HEADER*/
#header{
    border-bottom: 1px solid #b7b7b7;
}
.header_logo img {
    width: 140px;
}
.leo-megamenu{
    font-family: 'UbuntuRegular';
    text-align: right;
}
.leo-megamenu .navbar-nav > li > a {
    padding: 38px 15px;
    font-weight: unset;
    color: #000;
    font: 15px/19px 'UbuntuRegular';
    letter-spacing: 0.45px;
}
.leo-megamenu .navbar-nav > li.active > a,
.leo-megamenu .navbar-nav > li:hover > a,
.leo-megamenu .navbar-nav > li:focus > a,
.leo-megamenu .navbar-nav > li > a:hover,
.leo-megamenu .navbar-nav > li > a:focus,
.leo-megamenu .navbar-nav > li > a:active{
    color: #154531;
}
.popup-over a.popup-title:hover {
    color: #154531;
}
.search-widget a.popup-title {
    color: #000;
}
.popup-over {
    float: left;
}
.popup-over a.popup-title {
    padding: 19px 15px 15px 0;
}
.search-widget form {
    border: 1px solid #154531;
    padding: 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}
.search-widget form button[type=submit] {
    background: transparent;
    border: none;
    color: #154531;
    -moz-border-radius: 0 0px 0px 0;
    -webkit-border-radius: 0 0px 0px 0;
    border-radius: 0px;
    text-transform: uppercase;
    font: 14px/18px 'UbuntuRegular';
}
.search-widget form button[type=submit]:hover {
    background: #154531;
    color: #fff;
}
.search-widget form button[type=submit]:before{
    content: '';
    display: none;
}
.search-widget form input[type=text] {
    border: none;
    color: #154531;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    outline: none;
}
.search-widget form input[type=text]::placeholder {
    font: 14px/18px 'UbuntuRegular';
    color: #154531;
    font-style: normal;
}
/*FOOTER*/
.footer-container{
    margin-top: 0px;
}
#main .page-footer{
    margin-bottom: 0px;
}
.footer-top{
    background: transparent;
}
.footer-top .inner {
    padding-top: 0px;
    border-bottom: none;
}
.footer-top .footer-logo{
    margin: 20px 0px;
}
.footer-center {
    padding-top: 60px;
    padding-bottom: 25px;
    background: #efefef;
    border-bottom: 2px solid #fff;
}
.footer-bottom {
    background: #efefef;
}
.footer-bottom .text-coppy-right {
    color: #2f2f2f;
    font: 14px/20px 'UbuntuBold';
    letter-spacing: 0.75px;
}
.footer-bottom .credits a{
    font: 14px/20px 'UbuntuBold';
    letter-spacing: 0.8px;
    color: #2f2f2f;
}
.footer-container li a,
.footer-container .block .title_block,
.footer-container h5{
    color: #2f2f2f;
    font: 16px/20px 'UbuntuBold';
    letter-spacing: 0.9px;
}
.footer-container li a:hover {
    color: #154531;
}
.footer-container .block .title_block{
    text-transform: uppercase;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 0px;
}
.footer-container p{
    color: #2f2f2f;
    font: 16px/20px 'UbuntuRegular';
    letter-spacing: 0.9px;
    margin: 10px 0px;
}
.block-social{
    margin: 30px 0 0;
}
.block-social ul{
    margin-bottom: 0;
    display: flex;
    gap: 25px;
    align-items: center;
}
.block-social li{
}
.block-social li a{
    width: unset;
    height: unset;
}
.block-social li a:hover{
    background-color: unset;
}
.block-social li a:before{
    content: '';
}
.block-social li a span{
    display: block;
    color: #154531;
}
.block-social li a span:before{
    font-size: 22px;
}
/*HOMEPAGE*/
/*SLIDE*/
.slider-container .carousel-inner .carousel-item {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}
.slider-container .carousel-inner .carousel-item .slider-opacity{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
}
.slider-container .carousel-inner .carousel-item .carousel-caption {
    height: 100px;
    width: 1000px;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    top: 50%;
    margin-top: -50px;
}
.slider-container .carousel-inner .carousel-item .carousel-caption h3{
    font: 60px/50px 'UbuntuBold';
    letter-spacing: 6px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.slider-container .carousel-inner .carousel-item .carousel-caption .content-slider{
    font: 35px/50px 'UbuntuRegular';
    letter-spacing: 1.05px;
    color: #fff;
    position: relative;
    top: unset;
}
.slider-container .carousel-control i{
    color: #fff;
    font-size: 36px;
}
.slider-container.slider-secondary .carousel-control i{
    color: #154531;
    font-size: 36px;
}
.slider-container .carousel-indicators li {
    width: 75px;
    height: 2px;
    margin: 1px 2px;
    border: 0px;
    border-radius: 0px;
    background-color: #fff;
}
.slider-container .carousel-indicators li.active {
    width: 75px;
    height: 6px;
    margin: -1px 2px;
}
/*BLOCCO TITOLO CENTRATO*/
.text-center{
    padding: 60px 0px;
}
.main-title .title_block{
    font: 28px/38px 'UbuntuRegular';
    letter-spacing: 2.8px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding: 0px 50px;
}
.text-center-maximized{
    padding: 120px 0px;
}
/*BLOCCHI PARALLASSE*/
.position-relative.mobile-image img{
    display: none;
}
/*BLOCCO TESTO CENTRATO/SFONDO GRIGIO*/
.banner-center{
    text-align: center;
}
.banner-center .title_block{
    font: 45px/60px 'UbuntuRegular';
    letter-spacing: 4.5px;
    color: #154531;
    margin-bottom: 25px;
}
.banner-center .sub-title-widget{
    font: 30px/30px 'UbuntuRegular';
    letter-spacing: 0.9px;
    color: #2f2f2f;
}
.banner-center .block_content,
.banner-center .block_content p,
.banner-center .block_content span{
    font: 18px/30px 'UbuntuRegular';
    letter-spacing: 0.54px;
    color: #2f2f2f;
    padding: 0px 90px;
}
.banner-center .btn-primary{
    margin-top: 30px;
}
/*BLOCCO TESTO CENTRATO/SFONDO VERDE*/
.banner-center-green{
    text-align: center;
}
.banner-center-green .title_block{
    font: 45px/60px 'UbuntuRegular';
    letter-spacing: 4.5px;
    color: #fff;
    margin-bottom: 15px;
}
.banner-center-green .sub-title-widget{
    font: 30px/30px 'UbuntuRegular';
    letter-spacing: 0.9px;
    color: #fff;
    margin-bottom: 30px;
}
.banner-center-green .block_content,
.banner-center-green .block_content p,
.banner-center-green .block_content span{
    font: 18px/30px 'UbuntuRegular';
    letter-spacing: 0.54px;
    color: #fff;
    padding: 0px 90px;
}
.banner-center-green .btn-secondary{
    margin-top: 30px;
}
/*BLOCCO TESTO SINISTRA*/
.banner-left{
    text-align: left;
}
.banner-left .title_block{
    font: 45px/60px 'UbuntuRegular';
    letter-spacing: 4.5px;
    color: #154531;
    margin-bottom: 25px;
}
.banner-left .sub-title-widget{
    font: 30px/30px 'UbuntuRegular';
    letter-spacing: 0.9px;
    color: #2f2f2f;
}
.banner-left .block_content,
.banner-left .block_content p,
.banner-left .block_content span{
    font: 16px/24px 'UbuntuRegular';
    letter-spacing: 0.54px;
    color: #2f2f2f;
    padding: 0px;
}
.banner-left .btn-primary{
    margin-top: 30px;
}
/*BLOCCO PARTNER*/
.partners-container{
    padding: 60px 0px;
}
.partners-container .title_block{
    font: 45px/60px 'UbuntuRegular';
    letter-spacing: 1.35px;
    color: #154531;
    margin-bottom: 40px;
}
.partners-container .partners img {
    padding: 0px 30px;
}
.partners-container .partners img:hover {
    transform: scale(1.3);
    transition-property: transform;
    transition: transform 700ms;
}
.partners-container .owl-wrapper{
    display: -ms-flexbox;
    display: flex!important;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.partners-container .owl-item{
    -ms-flex-item-align: center!important;
    align-self: center!important;
}
/*BLOCCO ULTIME NEWS*/
.latest-blogs {
    margin-top: 0px;
    padding: 30px 0px 60px;
}
.latest-blogs .title_block{
    font: 45px/60px 'UbuntuRegular';
    letter-spacing: 1.35px;
    color: #154531;
    margin-bottom: 40px;
    text-align: center;
}
.latest-blogs .blog-container h5 a {
    font: 18px/22px 'UbuntuBold';
    color: #154531;
}
.latest-blogs .blog-title {
    margin-bottom: 10px;
}
.latest-blogs .blog-container .blog-meta span,
.latest-blogs .blog-container .blog-meta span a{
    font: 14px/32px 'UbuntuRegular';
    color: #999;
}
.latest-blogs .blog-meta .author:before{
    display: none;
}
.latest-blogs .blog-container .blog-desc {
    font: 14px/32px 'UbuntuRegular';
    color: #2f2f2f;
    margin-bottom: 1rem!important;
}
.latest-blogs .read-more {
    font: 16px/20px 'UbuntuBold';
    letter-spacing: 0.54px;
    color: #154531;
    text-transform: uppercase;
    padding-right: 0px;
}
.latest-blogs .read-more:before{
    content: '';
}
.latest-blogs .read-more:after {
    background: #154531;
}
/*CMS*/
#wrapper{
    padding-top: 0px;
}
.page-content.page-cms{
    text-align: left;
    padding: 0px;
}
#main .page-content {
    margin-bottom: 0px;
}
#cms #content p:first-of-type,
#cms #content p:last-of-type{
    margin-bottom: 0px;
}
#cms .slider-container .carousel-inner .carousel-item .slider-opacity{
    display: none;
}
/*PAGINA PARTNER*/
.premium-partners .row .col-xl-3 {
    background-color: #f0f0f0;
}
.premium-partners .row .col-xl-3:nth-child(-2n+4),
.premium-partners .row .col-xl-3:nth-child(5),
.premium-partners .row .col-xl-3:nth-child(7),
.premium-partners .row .col-xl-3:nth-child(9),
.premium-partners .row .col-xl-3:nth-child(11),
.premium-partners .row .col-xl-3:nth-child(13),
.premium-partners .row .col-xl-3:nth-child(15){
    background-color: #fafafa;
}
.premium-partners .left-block{
    padding: 0px 40px;
    min-height: 300px;
    margin: 0 auto;
}
.premium-partners .left-block a{
    margin: 0 auto;
}
.premium-partners .left-block img{
    max-width: 300px;
    margin: 0 auto;
}
.premium-partners .left-block a img:hover {
    transform: scale(1.3);
    transition-property: transform;
    transition: transform 700ms;
}
#cms .partners-container{
    padding: 90px 0px;
}
/*IMMAGINE SINGOLA LOGO*/
.inner-logo{
    margin: 60px 0px 30px;
}
/*CONTATTI*/
#contact #wrapper {
    margin: 60px auto;
}
.contact-rich h4,
.contact-form h1 {
    color: #154531;
    font: 20px/24px 'UbuntuBold';
    text-transform: uppercase;
}
.contact-rich .block .data{
    font: 14px/22px 'UbuntuRegular';
    color: #2f2f2f;
}
.contact-rich .block .data a{
    font: 14px/22px 'UbuntuRegular';
    color: #154531;
}
.contact-rich .block .icon i{
    color: #154531;
}
#gdpr_consent{
    padding-left: 15px;
}
#gdpr_consent label a{
    font-weight: 600;
    text-decoration: underline;
}
/*BLOG*/
#module-leoblog-list #wrapper,
#module-leoblog-category #wrapper,
#module-leoblog-blog #wrapper{
    margin: 60px auto;
}
.sidebar #categories_blog_menu.block .title_block:before {
    display: none;
}
#module-leoblog-list .sidebar,
#module-leoblog-category .sidebar,
#module-leoblog-blog .sidebar{
    padding-top: 70px;
    padding-right: 20px;
}
.sidebar #categories_blog_menu.block .title_block,
.sidebar #blogRecentBlog.block .title_block{
    color: #2f2f2f;
    text-transform: uppercase;
    font: 18px/22px 'UbuntuBold';
    letter-spacing: 1.35px;
    padding: 20px 0px;
}
.sidebar .block .title_block:before {
    background-color: #154531;
}
.blog-menu ul > li > a{
    font: 18px/22px 'UbuntuRegular';
    letter-spacing: 0.54px;
    color: #2f2f2f;
    border-bottom: none;
    padding: 10px 0px;
}
.blog-menu ul > li li a{
    font: 16px/16px 'UbuntuRegular';
    letter-spacing: 0.54px;
    color: #2f2f2f;
    padding: 10px 0px 10px 30px;
}
.blog-menu ul > li > a:hover,
.blog-menu ul > li li a:hover{
    color: #154531;
}
.blog-menu .collapse-icons .add,
.blog-menu .collapse-icons .remove{
    color: #2f2f2f;
}
.blog-menu .collapse-icons .add:hover,
.blog-menu .collapse-icons .remove:hover{
    color: #154531;
}
#blogRecentBlog .list-item{
    margin-bottom: 10px;
}
#blogRecentBlog .list-item .post-name{
    padding-top: 15px;
}
#blogRecentBlog .list-item .post-name a {
    font: 14px/18px 'UbuntuBold';
    color: #2f2f2f;
}
#module-leoblog-list h1,
#module-leoblog-category h1,
#module-leoblog-blog h1{
    font: 45px/60px 'UbuntuRegular';
    letter-spacing: 4.5px;
    text-align: center;
    color: #2f2f2f;
}
#module-leoblog-list h2,
#module-leoblog-category h2,
#module-leoblog-blog h2{
    letter-spacing: 4.5px;
    text-align: center;
}
.blog-item {
    border-top: none;
}
.blog-item .title a {
    font: 18px/22px 'UbuntuBold';
    color: #154531;
}
.blog-item .title a:hover {
    color: #154531;
}
.leading-blog .blog-item .title a {
    font: 30px/34px 'UbuntuBold';
}
.blog-item .blog-meta span,
.blog-item .blog-meta span a {
    font: 14px/32px 'UbuntuRegular';
    color: #999;
}
.blog-detail .blog-meta > span,
.blog-detail .blog-meta > span a{
    font: 18px/32px 'UbuntuRegular';
    color: #999;
}
.blog-item .blog-meta span a:hover,
.blog-detail .blog-meta > span a:hover{
    color: #154531;
}
.blog-item .blog-meta > span:before,
.blog-detail .blog-meta > span:before{
    display: none;
}
.blog-item .blog-info .blog-shortinfo {
    font: 14px/32px 'UbuntuRegular';
    color: #2f2f2f;
    margin-bottom: 1rem!important;
}
.leading-blog .blog-item .blog-info .blog-shortinfo {
    font: 18px/32px 'UbuntuRegular';
}
.blog-detail .blog-description{
    margin-bottom: 25px;
}
.blog-detail .blog-description,
.blog-detail .blog-description p,
.blog-detail .blog-description span{
    font: 18px/32px 'UbuntuRegular'!important;
    color: #2f2f2f!important;
}
.blog-detail .blog-description p{
    margin-bottom: 1rem!important;
}
.blog-detail .blog-description a,
.blog-detail .blog-description strong{
    font: 18px/32px 'UbuntuBold'!important;
    color: #2f2f2f!important;
}
.blog-detail .blog-description a{
    text-decoration: underline;
}
.blog-detail .blog-description a span{
    font: 18px/32px 'UbuntuBold'!important;
    color: #2f2f2f!important;
}
.blog-detail .blog-description a:hover{
    font: 18px/32px 'UbuntuBold';
    color: #154531;
}
.blog-item .more {
    font: 16px/20px 'UbuntuBold';
    letter-spacing: 0.54px;
    color: #154531;
    text-transform: uppercase;
    background-color: transparent;
    padding-left: 0px;
    border: none;
}
.blog-item .more:hover{
    text-decoration: underline;
}
.blog-item .more:after {
    background: #154531;
}
.blog-detail .extra-blogs {
    border-top: 1px solid #154531;
    padding-top: 15px;
}
.blog-detail .blog-tags span{
    font: 14px/22px 'UbuntuRegular';
    color: #2f2f2f;
}
.blog-detail .blog-tags a span{
    font: 14px/22px 'UbuntuRegular';
    color: #fff;
    background-color: #b7b7b7;
    border-radius: 0px;
}
.blog-detail .blog-tags a span:hover{
    background-color: #154531;
}
.blog-detail .extra-blogs h4{
    font: 22px/26px 'UbuntuBold';
    color: #2f2f2f;
}
.blog-detail .extra-blogs ul li{
    border-bottom: 1px solid #e7e7e7;
}
.blog-detail .extra-blogs ul li a{
    font: 14px/22px 'UbuntuRegular';
    color: #2f2f2f;
}
.blog-detail .extra-blogs ul li a:hover{
    color: #154531;
}
/*PAGINA CATEGORIA*/
.main-image{
    height: 480px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
#wrapper .breadcrumb {
    margin-top: 30px;
    margin-bottom: 0px;
    text-align: left;
}
#wrapper .breadcrumb li{
    padding: 0px 6px;
}
#wrapper .breadcrumb li:first-of-type{
    padding: 0px 6px 0px 0px;
}
#wrapper .breadcrumb li a {
    color: #154531;
    font: 16px/30px 'UbuntuRegular';
    letter-spacing: 0.48px;
}
#wrapper .breadcrumb li a:hover {
    color: #154531;
}
#wrapper .breadcrumb li:last-child a{
    color: #154531;
    font: 16px/30px 'UbuntuBold';
    letter-spacing: 0.48px;
}
#wrapper .breadcrumb li::after {
    content: "/";
    color: #154531;
    font: 16px/30px 'UbuntuRegular';
    position: absolute;
    right: 0px;
    bottom: unset;
    top: -7px;
}
h1.catalogue{
    font: 35px/40px 'UbuntuRegular';
    color: #154531;
    text-align: center;
    letter-spacing: 4.5px;
    text-transform: unset;
    margin: 10px 0px 30px;
}
.category-cover img{
    max-height: 250px;
}
.block-category{
    margin-bottom: 30px;
    padding-bottom: 0px;
    border-bottom: none;
}
.block-category #category-description{
    margin-top: 0px;
}
.block-category #category-description p,
.block-category #category-description span,
.block-category #category-description ul,
.block-category #category-description li{
    font: 13px/22px 'UbuntuRegular';
    color: #5d5d5d;
    letter-spacing: 0.54px;
}
.block-category #category-description a,
.block-category #category-description b,
.block-category #category-description strong{
    font: 14px/26px 'UbuntuBold';
    color: #5d5d5d;
    letter-spacing: 0.54px;
}
.block-category #category-description a{
    text-decoration: underline;
}
.products-selection .display > div a:hover {
    color: #154531;
}
.block-categories.block .title_block{
    border-bottom: 2px solid #154531;
    padding: 0px 0px 8px;
    margin-bottom: 20px;
}
.block-categories.block .title_block a{
    color: #154531;
    text-transform: uppercase;
    font: 20px/24px 'UbuntuBold';
    letter-spacing: 0.66px;
    display: block;
}
.block-categories.block .title_block:before{
    display: none;
}
.block-categories .category-sub-menu li[data-depth="0"] {
    padding: 8px 0px;
}
.block-categories .category-sub-menu li > a {
    color: #2f2f2f;
    font: 16px/20px 'UbuntuRegular';
    letter-spacing: 0.54px;
    text-transform: uppercase;
}
.block-categories .category-sub-menu li > a.active {
    color: #154531;
    font: 16px/20px 'UbuntuBold';
}
.block-categories .category-sub-menu .category-sub-link {
    font: 16px/22px 'UbuntuRegular';
    letter-spacing: 0.48px;
}
.block-categories .category-sub-menu li > a:hover {
    color: #154531;
}
.block-categories .collapse-icons {
    top: 4px;
    line-height: 22px;
    font-size: 18px;
    color: #2f2f2f;
}
.block-categories .collapse-icons .add,
.block-categories .collapse-icons .remove{
    color: #2f2f2f;
}
.block-categories .collapse-icons .add:hover,
.block-categories .collapse-icons .remove:hover{
    color: #154531;
}
.block-categories .category-sub-menu li {
    padding: 0px 10px 0px;
}
.pagination{
    margin: 30px 0px;
}
.pagination .current a {
    color: #154531;
}
.pagination a:hover {
    color: #154531;
}
/*ANTEPRIMA PRODOTTO*/
.thumbnail-container{
    border: 1px solid #cbcbcb;
}
/*.thumbnail-container .product-image {
    min-height: 260px;
}*/
.profile-default .thumbnail-container .product-meta{
    padding: 20px 0px;
    bottom: 0px;
    width: 100%;
}
.thumbnail-container .product-list-reference{
    font: 14px/18px 'UbuntuBold';
    color: #2f2f2f;
    letter-spacing: 0.66px;
}
.thumbnail-container .product-title{
    margin: 10px 0px 0px;
    padding: 0px 15px;
    bottom: 0px;
}
#js-product-list .product_list.list .thumbnail-container {
    display: flex;
    align-items: center;
}
.product_list.list .product-title{
    padding: 0px;
}
.thumbnail-container .product-title a{
    color: #154531;
    font: 18px/22px 'UbuntuBold';
    letter-spacing: 0.66px;
    text-transform: uppercase;
}
.thumbnail-container .product-title a:hover {
    color: #154531;
}
#js-product-list .product_list.grid .ajax_block_product .thumbnail-container,
.product-accessories .thumbnail-container,
.category-products .thumbnail-container{
    min-height: 400px;
    margin-bottom: 30px;
}
.thumbnail-container .product-image img {
    padding: 20px;
    min-height: 180px;
}
.profile-default .thumbnail-container:hover .product-meta,
.product-accessories .thumbnail-container:hover .product-meta,
.category-products .thumbnail-container:hover .product-meta {
    -webkit-transform: unset;
    -moz-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
}
.profile-default .thumbnail-container .product-image > a:before,
.product-accessories .thumbnail-container .product-image > a:before,
.category-products .thumbnail-container .product-image > a:before{
    background: rgba(255,255,255,0.6);
}
.profile-default .thumbnail-container .plus-hover,
.product-accessories .thumbnail-container .plus-hover,
.category-products .thumbnail-container .plus-hover{
    display: none;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255,255,255,0.82);
    width: 60px;
    height: 60px;
    border-radius: 100%;
    margin: 0 auto;
    transform: translateY(-50%);
    z-index: 10;
}
.profile-default .thumbnail-container:hover .plus-hover,
.product-accessories .thumbnail-container:hover .plus-hover,
.category-products .thumbnail-container:hover .plus-hover{
    display: flex;
}
.profile-default .thumbnail-container .plus-hover a,
.product-accessories .thumbnail-container .plus-hover a,
.category-products .thumbnail-container .plus-hover a{
    display: block;
    margin: 0 auto;
}
.profile-default .thumbnail-container .plus-hover img,
.product-accessories .thumbnail-container .plus-hover img,
.category-products .thumbnail-container .plus-hover img{
    width: 40px;
    height: 40px;
    min-height: unset;
    padding: 0px;
    text-align: center;
    display: block;
}
#js-product-list .product_list.grid .ajax_block_product,
#js-product-list .product_list.list .ajax_block_product{
    border: none;
}
#js-product-list .product_list > .row {
    margin: 0 -15px;
}
/*#js-product-list .product_list.grid .ajax_block_product.first-in-line{
    padding-left: 0px!important;
}
#js-product-list .product_list.grid .ajax_block_product.last-in-line{
    padding-right: 0px!important;
}*/
/*DETTAGLIO PRODOTTO*/
#product #main {
    padding-top: 60px;
    border-top: none;
}
#product #main .page-content{
    margin-bottom: 60px;
}
.product-thumb-images .thumb {
    border: 1px solid #cbcbcb;
}
.product-detail-name{
    font: 36px/40px 'UbuntuRegular';
    color: #154531;
    letter-spacing: 1.08px;
    margin-bottom: 20px;
    border-bottom: 1px solid #154531;
    padding-bottom: 20px;
}
.product-reference{
    font: 22px/26px 'UbuntuRegular';
    color: #2f2f2f;
    letter-spacing: 0.66px;
}
.description-short{
    margin-top: 30px;
    font: 18px/26px 'UbuntuRegular'!important;
    color: #2f2f2f;
    letter-spacing: 0.54px;
}
.description-short p,
.description-short span{
    font: 18px/26px 'UbuntuRegular'!important;
    color: #2f2f2f;
    letter-spacing: 0.54px;
}
.product-description{
    margin-top: 25px;
    font: 16px/24px 'UbuntuRegular'!important;
    color: #2f2f2f;
    letter-spacing: 0.54px;
}
.product-description p,
.product-description span{
    font: 16px/24px 'UbuntuRegular'!important;
    color: #2f2f2f;
    letter-spacing: 0.54px;
}
.attachment{
    margin: 30px 0;
}
.attachment a{
    display: block;
    font: 22px/26px 'UbuntuRegular';
    color: #154531;
    letter-spacing: 0.66px;
    background-color: #ededed;
    text-transform: uppercase;
    padding: 15px 25px 15px 95px;
    background-image: url('../img/download.svg');
    background-position: 25px 15px;
    background-repeat: no-repeat;
}
.category-products,
.product-accessories{
    margin: 0px 0px 60px;
}
.category-products .products-section-title,
.product-accessories .products-section-title{
    font: 36px/40px 'UbuntuRegular';
    color: #154531;
    letter-spacing: 1.08px;
    padding: 0px;
    margin-bottom: 10px;
}
.category-products .sub-title,
.product-accessories .sub-title {
    margin-bottom: 50px;
    font: 16px/20px 'UbuntuRegular';
    color: #2f2f2f;
}
/*PAGINA RICERCA*/
#search #main h2{
    font: 36px/40px 'UbuntuRegular';
    color: #154531;
    letter-spacing: 1.08px;
    padding: 0px;
    margin: 40px 0px;
}
/*LAVORA CON NOI*/
.banner-center-work{
    text-align: center;
}
.banner-center-work .title_block {
    font: 45px/60px 'UbuntuRegular';
    letter-spacing: 4.5px;
    color: #154531;
    margin-bottom: 25px;
}
.banner-center-work .block_content,
.banner-center-work .block_content p,
.banner-center-work .block_content span {
    font: 16px/30px 'UbuntuRegular';
    letter-spacing: 0.54px;
    color: #2f2f2f;
    padding: 0px 60px;
}
.submit_btn_center .btn-default{
    border: 2px solid #154531;
    font: 18px/22px 'UbuntuBold';
    letter-spacing: 0.54px;
    text-transform: uppercase;
    background-color: transparent;
    color: #154531;
    padding: 14px 25px 12px;
}
.gformbuilderpro_content label {
    padding-top: 7px;
}
.gformbuilderpro_content .form-group {
    margin-bottom: 25px;
}
.gformbuilderpro_form label.required_label:after {
    color: #154531;
}
.gformbuilderpro_content .form-group.capcha_box label{
    display: none;
}
.input-group .input-group-btn > .btn {
    background-color: #154531;
    padding: 7.5px 16px;
}
.gformbuilderpro_content .privacy_des p{
    margin-left: 25px;
    font: 14px/18px 'UbuntuRegular';
    color: #2f2f2f;
}
.gformbuilderpro_content .privacy_des p a{
    font-weight: 600;
    text-decoration: underline;
}
.submit_btn_center .btn-default:hover{
    border: 2px solid #154531;
    background-color: #154531;
    color: #fff;
}
.work-button{
    margin-top: 40px;
}
.work-button .btn-primary{
    display: block;
    background-color: #154531;
    color: #fff;
}
.header_logo {
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer .footer-top .footer-logo {
    margin: 5px 0;
}
@media (min-width: 1200px){
    body{
        padding: 0px;
    }
}
@media (max-width: 1599px){
    /*HOMEPAGE*/
    /*SLIDE*/
    .slider-container.full-slider{
        max-height: 680px;
    }
    /*PAGINA PARTNER*/
    .premium-partners .left-block {
        padding: 0px;
    }
}
@media (max-width: 1399px){

}
@media (max-width: 1199px){
    /*GENERALE*/
    .btn-primary {
        font: 16px/20px 'UbuntuBold';
    }
    .btn-secondary {
        font: 16px/20px 'UbuntuBold';
    }
    /*HEADER*/
    .navbar-fixed-top{
        z-index: 101;
    }
    .header-top .group-nav-right{
        float: right;
    }
    .header-top-right {
        padding-top: 18px;
        padding-bottom: 10px;
    }
    .popup-over {
        float: right;
    }
    .header-top-right .search-widget a.popup-title {
        padding: 7px 0 15px 0;
    }
    .search-widget form{
        top: 50px;
    }
    .navbar-header {
        text-align: left;
    }
    .leo-megamenu.navbar {
        padding: 6px 0px;
    }
    .leo-megamenu .navbar-header .navbar-toggler {
        color: #154531;
        margin: 4px 0px 0px;
        padding: 0px;
        width: auto;
        font-size: 26px;
    }
    .off-canvas-nav-megamenu .offcanvas-mainnav {
        background-color: #fff;
        width: 320px;
        left: -320px;
    }
    .off-canvas-active > .off-canvas-nav-megamenu.active{
        -webkit-transform: translateX(320px);
        -moz-transform: translateX(320px);
        -ms-transform: translateX(320px);
        -o-transform: translateX(320px);
        transform: translateX(320px);
    }
    .off-canvas-nav-megamenu .navbar-nav > li > a{
        color: #154531;
        padding: 17px 10px 12px;
    }
    .off-canvas-nav-megamenu .nav li.dropdown .caret:before{
        color: #154531;
    }
    .off-canvas-button-megamenu {
        color: #154531;
        display: none;
    }
    #header .navbar-toggleable-md{
        display: none!important;
    }
    .off-canvas-active .off-canvas-button-megamenu {
        display: block!important;
        position: fixed;
        top: 0;
        left: 0px;
        z-index: 1000;
    }
    .off-canvas-active .off-canvas-button-megamenu i{
        color: #fff;
        font-size: 26px;
    }
    .off-canvas-active > .off-canvas-nav-megamenu{
        position: absolute!important;
    }
    .off-canvas-active > #page{
        transform: none;
        position: relative!important;
    }
    .off-canvas-active > .off-canvas-nav-megamenu.active{
        position: fixed!important;
    }
    .off-canvas-nav-megamenu .dropdown-sub .menu-title{
        font: 14px/18px 'UbuntuRegular';
        color: #4d4d4d;
    }
    .off-canvas-nav-megamenu .leo-widget .thumbnail-container .product-title a,
    .off-canvas-nav-megamenu .leo-widget .menu-title{
        font: 14px/18px 'UbuntuRegular';
        color: #154531;
        margin: 10px 0px;
        display: block;
    }
    .leo-widget .shockbox-container{
        margin-bottom: 10px;
    }
    .leo-widget .widget-html h6 {
        margin-top: 10px;
        font: 14px/18px 'UbuntuRegular';
        color: #154531;
    }
    .leo-widget .widget-html a {
        font: 14px/18px 'UbuntuRegular';
        color: #154531;
    }
    .leo-widget .widget-html p {
        display: none;
    }
    .off-canvas-nav-megamenu .dropdown-menu ul li > a{
        font: 14px/18px 'UbuntuRegular';
        color: #4d4d4d;
    }
    .off-canvas-nav-megamenu .dropdown-menu ul li > a:hover{
        color: #154531;
    }
    .off-canvas-active .megamenu-overlay{
        opacity: 1;
        visibility: visible;
    }
    #header .header_logo {
        padding-top: 14px;
        padding-bottom: 18px;
        position: absolute;
        left: 0;
        right: 0;
        max-width: 170px;
        margin: 0 auto;
    }
    /*HOMEPAGE*/
    /*SLIDE*/
    .slider-container.full-slider{
        max-height: 700px;
    }
    .slider-container .carousel-inner .carousel-item .carousel-caption h3 {
        font: 50px/50px 'UbuntuBold';
    }
    .slider-container .carousel-inner .carousel-item .carousel-caption .content-slider {
        font: 28px/34px 'UbuntuRegular';
    }
    /*BLOCCO TESTO CENTRATO*/
    .text-center {
        padding: 40px 0px;
    }
    .main-title .title_block {
        font: 24px/28px 'UbuntuRegular';
    }
    .text-center-maximized {
        padding: 90px 0px;
    }
    .banner-center .title_block {
         font: 35px/39px 'UbuntuRegular';
     }
    .banner-center .sub-title-widget {
        font: 26px/30px 'UbuntuRegular';
    }
    .banner-center-green .title_block {
        font: 35px/39px 'UbuntuRegular';
    }
    .banner-center-green .sub-title-widget {
        font: 26px/30px 'UbuntuRegular';
    }
    /*PAGINA PARTNER*/
    .premium-partners .row .col-xl-3:nth-child(odd){
        background-color: #f0f0f0;
    }
    .premium-partners .row .col-xl-3:nth-child(even){
        background-color: #fafafa;
    }
    /*ANTEPRIMA PRODOTTO*/
    #js-product-list .product_list.grid .ajax_block_product .thumbnail-container,
    .product-accessories .thumbnail-container,
    .category-products .thumbnail-container{
        min-height: 365px;
    }
    /*LAVORA CON NOI*/
    .banner-center-work .title_block {
        font: 35px/39px 'UbuntuRegular';
    }
}
@media (max-width: 991px){
    /*HEADER*/
    .popup-over a.popup-title {
        padding: 8px 0px 12px 0;
    }
    /*HOMEPAGE*/
    /*SLIDE*/
    .slider-container.full-slider{
        max-height: 600px;
    }
    .slider-container .carousel-inner .carousel-item .carousel-caption h3 {
        font: 40px/44px 'UbuntuBold';
    }
    .slider-container .carousel-inner .carousel-item .carousel-caption .content-slider {
        font: 22px/26px 'UbuntuRegular';
    }
    /*BLOCCO CAROUSEL*/
    .block_carousel{
        margin: 0px 40px;
    }
    /*PAGINA PARTNER*/
    .premium-partners .left-block img {
        max-width: 200px;
    }
    /*CATEGORIA PRODOTTO*/
    h1.catalogue {
        font: 30px/35px 'UbuntuRegular';
        letter-spacing: 1.5px;
    }
    /*PAGINA PARTNER*/
    .premium-partners .left-block img {
        max-width: 275px;
    }
    /*DETTAGLIO PRODOTTO*/
    .category-products{
        margin: 0px 40px 60px;
    }
}
@media (max-width: 767px){
    /*GENERALE*/
    .btn-primary {
        font: 14px/18px 'UbuntuBold';
    }
    .btn-secondary {
        font: 14px/18px 'UbuntuBold';
    }
    /*HEADER*/
    .header_logo img {
        width: 90px;
    }
    .search-widget form{
        top: 68px;
    }
    .search-widget form input[type=text] {
        height: 30px;
    }
    .search-widget form button[type=submit] {
        height: 30px;
    }
    /*FOOTER*/
    .footer-top .inner {
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .footer-center {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .footer-center .collapse-icons i{
        color: #154531;
    }
    .footer-top .footer-logo img{
        max-width: 150px;
    }
    /*HOMEPAGE*/
    /*SLIDE*/
    .slider-container.full-slider{
        max-height: 580px;
    }
    .slider-container .carousel-inner .carousel-item .carousel-caption {
        width: 100%;
        left: 0;
        margin-left: 0;
    }
    .slider-container .carousel-inner .carousel-item .carousel-caption h3 {
        font: 30px/34px 'UbuntuBold';
    }
    .slider-container .carousel-inner .carousel-item .carousel-caption .content-slider {
        font: 18px/22px 'UbuntuRegular';
        padding: 0px 60px;
    }
    .carousel-indicators {
        left: 0;
        width: 100%;
        margin-left: 0px;
    }
    .slider-container .carousel-indicators li {
        width: 30px;
    }
    .slider-container .carousel-indicators li.active {
        width: 30px;
        height: 4px;
        margin: 0px 2px;
    }
    .slider-container.full-slider.slider-secondary{
        max-height: 200px;
    }
    /*BLOCCHI PARALLASSE*/
    .mobile-version{
        background-attachment: initial!important;
        background-size: contain!important;
    }
    .position-relative.mobile-image{
        min-height: unset!important;
        height: auto;
    }
    .position-relative.mobile-image img{
        display: block;
    }
    /*BLOCCO TESTO CENTRATO*/
    .main-title .title_block {
        font: 20px/24px 'UbuntuRegular';
        padding: 0px;
    }
    .text-center{
        padding: 30px 0px;
    }
    .text-center-maximized{
        padding: 40px 0px;
    }
    .banner-center .title_block {
        font: 30px/34px 'UbuntuRegular';
        margin-bottom: 15px;
    }
    .banner-center .sub-title-widget {
        font: 20px/24px 'UbuntuRegular';
        margin-bottom: 20px;
    }
    .banner-center-green .title_block {
        font: 30px/34px 'UbuntuRegular';
        margin-bottom: 15px;
    }
    .banner-center-green .sub-title-widget {
        font: 20px/24px 'UbuntuRegular';
        margin-bottom: 20px;
    }
    .banner-center .block_content,
    .banner-center .block_content p,
    .banner-center .block_content span,
    .banner-center-green .block_content,
    .banner-center-green .block_content p,
    .banner-center-green .block_content span{
        font: 14px/22px 'UbuntuRegular';
        padding: 0px;
    }
    .inner-logo {
        margin: 30px 0px 30px;
    }
    /*BLOCCO PARTNERS*/
    .partners-container {
        padding: 40px 0px;
    }
    .partners-container .title_block {
        font: 30px/34px 'UbuntuRegular';
        margin-bottom: 40px;
    }
    /*BLOCCO ULTIME NEWS*/
    .latest-blogs {
        padding: 30px 0px 40px;
        margin: 0px 40px;
    }
    .latest-blogs .title_block {
        font: 30px/34px 'UbuntuRegular';
        margin-bottom: 30px;
    }
    .latest-blogs .blog-container h5 a,
    .latest-blogs .read-more{
        font: 16px/20px 'UbuntuBold';
    }
    /*CONTATTI*/
    #contact #wrapper {
        margin: 40px auto;
    }
    /*BLOG*/
    #module-leoblog-list #wrapper,
    #module-leoblog-category #wrapper,
    #module-leoblog-blog #wrapper {
        margin: 40px auto;
    }
    #module-leoblog-list .sidebar,
    #module-leoblog-category .sidebar,
    #module-leoblog-blog .sidebar {
        padding-top: 0px;
        padding-right: 15px;
    }
    .blog-menu .collapse-icons {
        top: 0px;
    }
    .blog-menu ul > li > a {
        font: 16px/20px 'UbuntuRegular';
        padding: 5px 0px;
    }
    #module-leoblog-list h1,
    #module-leoblog-category h1,
    #module-leoblog-blog h1 {
        font: 25px/30px 'UbuntuRegular';
        letter-spacing: 1.5px;
    }
    .sidebar #categories_blog_menu.block .title_block {
        padding: 0px 0px 20px;
    }
    .blog-item {
        padding: 10px 0px;
    }
    /*PAGINA PARTNER*/
    .premium-partners .left-block {
        min-height: 250px;
    }
    .premium-partners .row .col-xl-3:nth-child(1),
    .premium-partners .row .col-xl-3:nth-child(4),
    .premium-partners .row .col-xl-3:nth-child(5),
    .premium-partners .row .col-xl-3:nth-child(8),
    .premium-partners .row .col-xl-3:nth-child(9),
    .premium-partners .row .col-xl-3:nth-child(12),
    .premium-partners .row .col-xl-3:nth-child(13){
        background-color: #f0f0f0;
    }
    .premium-partners .row .col-xl-3:nth-child(2),
    .premium-partners .row .col-xl-3:nth-child(3),
    .premium-partners .row .col-xl-3:nth-child(6),
    .premium-partners .row .col-xl-3:nth-child(7),
    .premium-partners .row .col-xl-3:nth-child(10),
    .premium-partners .row .col-xl-3:nth-child(11),
    .premium-partners .row .col-xl-3:nth-child(14),
    .premium-partners .row .col-xl-3:nth-child(15){
        background-color: #fafafa;
    }
    /*ANTEPRIMA PRODOTTO*/
    #js-product-list .product_list.grid .ajax_block_product .thumbnail-container{
        min-height: 385px;
    }
    .profile-default .thumbnail-container:hover .plus-hover,
    .product-accessories .thumbnail-container:hover .plus-hover,
    .category-products .thumbnail-container:hover .plus-hover{
        display: none;
    }
    /*CATEGORIA PRODOTTO*/
    .main-image {
        height: 240px;
    }
    #category .sidebar .block.block-mobile {
        display: block;
    }
    /*DETTAGLIO PRODOTTO*/
    #product #main {
        padding-top: 40px;
    }
    #product #main .page-content {
        margin-bottom: 40px;
    }
    #product #thumb-gallery{
        display: none!important;
    }
    .product-detail-name {
        font: 25px/30px 'UbuntuRegular';
    }
    .product-reference {
        font: 18px/22px 'UbuntuRegular';
    }
    .category-products,
    .product-accessories{
        margin: 40px 30px;
    }
    .category-products .products-section-title,
    .product-accessories .products-section-title {
        font: 25px/30px 'UbuntuRegular';
    }
    .product-accessories .thumbnail-container,
    .category-products .thumbnail-container{
        min-height: 400px;
    }
    .attachment a {
        font: 18px/22px 'UbuntuRegular';
        padding: 15px 25px 15px 55px;
        background-position: 15px 15px;
    }
    /*LAVORA CON NOI*/
    .banner-center-work .title_block {
        font: 30px/34px 'UbuntuRegular';
    }
    .banner-center-work .block_content,
    .banner-center-work .block_content p,
    .banner-center-work .block_content span {
        font: 14px/22px 'UbuntuRegular';
        padding: 0px;
    }
}
@media (max-width: 575px){
    /*PAGINA PARTNER*/
    .premium-partners .row .col-xl-3:nth-child(odd){
        background-color: #f0f0f0;
    }
    .premium-partners .row .col-xl-3:nth-child(even){
        background-color: #fafafa;
    }
}
@media (max-width: 480px){

}

/*PAGINA LE NOSTRE CARNI*/
.item-no-padding .owl-item{
    padding:0;
}
.select-nostre-carni i{
    position: absolute;
    right: 18px;
    line-height: 60px;
    top: 0;
    font-size: 18px;
    color: #154531;
}
@media (max-width: 575px){
    .reverse-block-xs{
        order:2;
    }
}
/*PAGINA LA NOSTRA PIZZERIA*/
.icons img{
    max-width: 90px;
}
.icons .title{
    font: 20px/24px 'UbuntuRegular';
    font-weight: 500;
    margin-top: 10px;
}
.banner-center .main-title{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.banner-center .main-title .title_block{
    font: 35px/40px 'UbuntuRegular';
    text-transform: unset;
    margin-bottom: 0;
}
.banner-center .image_description{
    font: 22px/26px 'UbuntuLight';
    color: #000;
    margin-bottom: 40px;
    text-align: center;
}
.banner-center img{
    max-width: 90px;
}
.see-all.ap-accordion .panel-default .panel-heading{
    background-color: transparent;
    border: none;
}
.see-all.ap-accordion .panel-default .panel-title{
    background-color: transparent;
}
.see-all.ap-accordion .panel-default .panel-title a{
    font: 20px/24px 'UbuntuRegular';
    color: #154531;
}
.see-all.ap-accordion .panel-default > .panel-heading + .panel-collapse .panel-body{
    border: none;
}
.see-all{
    text-align: center;
}
.see-all .panel-title{
    font: 20px/24px 'UbuntuRegular';
    color: #154531;
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
}
.see-all.ap-accordion .panel-default .panel-title .collapsed:before{
    content: '+';
    top: -5px;
    right: -25px;
    color: #154531;
}
.see-all.ap-accordion .panel-default .panel-title a:before{
    content: '-';
    top: -5px;
    right: -25px;
    color: #154531;
}
.product-item{
    z-index: 2;
}
.product-item .item{
    background-color: #F5F5F5;
    padding: 30px;
    min-height: 570px;
    margin-bottom: 30px;
    text-align: left;
    z-index: 2;
}
.product-item img{
    padding: 0 50px;
    mix-blend-mode: multiply;
}
.product-item .title_block{
    font: 18px/22px 'UbuntuRegular';
    font-weight: 500;
    color: #154531;
    margin: 10px 0;
    padding: 0 10px;
    text-align: center;
}
.product-item .image_description{
    text-align: left;
    font: 14px/18px 'UbuntuRegular';
    color: #575757;
    margin-bottom: 10px;
    padding: 0;
}
.product-item .image_description *{
    font: 14px/18px 'UbuntuRegular';
    color: #575757;
}
/*.product-item .slick-slide .descript:before{
    display: none;
}*/
.product-item .request{
    text-align: left;
    font: 14px/18px 'UbuntuRegular';
    color: #154531;
    position: relative;
}
.product-item .request:hover{
    text-decoration: underline;
}
.product-item .request:after{
    content: '';
    position: absolute;
    top: 4px;
    right: -25px;
    color: #154531;
    background-image: url('../img/arrow-right.svg');
    z-index: 2;
    width: 16px;
    height: 10px;
}
.with-border{
    border-top: 1px solid #154531;
}
@media (max-width: 767px) {
    .icons img {
        max-width: 50px;
    }
    .icons .title {
        font: 16px/20px 'UbuntuRegular';
    }
    .banner-center img {
        max-width: 50px;
    }

    .banner-center .main-title .title_block {
        font: 20px / 30px 'UbuntuRegular';
        padding-left: 20px;
        letter-spacing: 1.5px;
    }

    .banner-center .image_description * {
        font: 14px/22px 'UbuntuRegular';
    }

    .see-all.ap-accordion .panel-default .panel-title a {
        font: 16px/20px 'UbuntuRegular';
    }

    .see-all.ap-accordion .panel-default .panel-title .collapsed:before {
        top: -2px;
    }

    .see-all.ap-accordion .panel-default .panel-title a:before {
        top: -2px;
    }

    .product-item .item {
        margin-bottom: 10px;
    }
}